body{
	padding:0;
	margin:0;
	background:url('../images/bg_body.jpg') repeat-x #393737;
	font-family:Arial, Helvetica, sans-serif;
}
img{
	border:none;
}
a {
  color: #fff;
  font-weight:bold;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
.orange{
	color:#d74700;
}
.gris{
	color:#77777c;
}
.font18{
	font-size:18px;
}
#pageContainer {
	margin:0 auto;
	width:979px;
}
.gras{
	font-weight:bold;
}
#pageContainer div#bandeauHaut {
	display:block;
	width:979px;
	height:114px;
	margin:auto;
	background:url(../images/bandeauHautMenu.png) no-repeat; 
}
#cartLeftHeader {
	font-size:18px;
	text-align:center;
	position:relative;
	float:left;
	width:152px;
	height:225px;
	margin-left:10px;
	margin-top:15px;
	background:url(../images/bg_cart_header_left.png) no-repeat; 
}
#cartRightHeader {
	font-size:18px;
	text-align:center;
	position:relative;
	float:left;
	width:152px;
	height:225px;
	margin-left:10px;
	margin-top:15px;
	background:url(../images/bg_cart_header.png) no-repeat; 
}
#cartLeftScene {
	font-size:18px;
	text-align:center;
	position:relative;
	float:left;
	width:152px;
	height:225px;
	margin-left:10px;
	margin-top:15px;
	
}
#cartRightScene {
	font-size:18px;
	text-align:center;
	position:relative;
	float:left;
	width:152px;
	height:225px;
	margin-left:10px;
	margin-top:15px;
	
}

#menu
{
width:979px;
position:relative;
height:48px;
top:64px;

}
ul#menu
{
margin: 0;
padding: 0;
list-style: none outside none;
/*text-align: center;*/
height:48px;

}

ul#menu li { 
	height:48px;
	float:left;
	width:150px;
}

ul#menu li a
{
	position: relative;
	top: 5px;
	text-decoration: none;
	padding: .5em 1em;
	color: #fff;
	height:48px;
	display:block;
	font-size:14px!important;
}

ul#menu li:hover
{
	color: #fff;
	background:url(../images/menuHover.png) repeat-x;
	height:48px;
}
ul#menu li.accueil 
{
	margin-left:10px;
	height:48px;
	width:115px;
}
ul#menu li.devis 
{
	margin-left:200px;
	height:48px;
	width:80px;
}
ul#menu li.cameraIp 
{
	/*margin-left:10px;*/
	height:48px;
	width:100px;
}
ul#menu li.habitat
{
	/*margin-left:10px;*/
	height:48px;
	width:95px;
}

ul#menu li.dvr
{
	/*margin-left:10px;*/
	height:48px;
	width:60px;
}

ul#menu li.videos 
{
	/*margin-left:10px;*/
	height:48px;
	width:70px;
}

ul#menu li.fone
{

	height:48px;
	width:130px;
}
ul#menu li.separator
{
	background:url(../images/menuSeparator.png) no-repeat;
	height:48px;
	width:5px;
}
ul#menu li.active
{
	color: #fff;
	background:url(../images/menuHover.png) repeat-x;
	height:48px;
}
#pageTitle{
	/*background:url(../images/hautPage.png) no-repeat;*/
	position:relative;
	margin:0 auto;
 	width:979px;
	/*height:52px;*/
}
#pageTitle h1{
	color:#fff;
	font-size:18px;
	text-align:center;
	margin-left:10px;
}
#pageContent{
	background:url(../images/bgPage.png) repeat-y;
	position:relative;
	margin:0 auto;
 	width:979px;	
	float: left;
}
#contentLeft{
	float: left;
    margin-left: 11px;
    position: relative;
    width: 620px;
}
#contentRight{
	float: left;
    /*margin-left: 10px;*/
    position: relative;
    width: 329px;
}
#blockDevis{
	background:url(../bgDevis.png) no-repeat;
	position:relative;
 	width:275px;
	height:294px;
	margin-left:40px;
}
#blockDevis .btnCliquez{
	background:url(../images/btnCliquez.png) no-repeat;
	height: 68px;
    left: 60px;
    position: relative;
    top: 100px;
    width: 191px;
	cursor:pointer;
}
#blockDevis .btnCliquez:hover{
	background:url(../images/btnCliquez_over.png) no-repeat;
	height: 68px;
    left: 60px;
    position: relative;
    top: 100px;
    width: 191px;
	cursor:pointer;
}
.devisTitle{
	position:relative;
	width:200px;
	color:#fff;
	font-weight:bold;
	font-size:24px;
	top:30px;
	left:80px;
}
.devisTexte{
	color:#000;
	font-size: 18px;
    font-weight: bold;
    left: 60px;
    position: relative;
    top: 70px;
    width: 250px;
}
#notreOffre{
	background:url(../images/cartNotreOffre.png) no-repeat;
	position:relative;
 	width:567px;
	height:300px;
	margin-left:5px;
	padding-left: 30px;
    padding-top: 95px;
	color:#fff;
}
.offreTitle{
	position:relative;
	top:0px;
	left:40px;
	font-size:18px;
}
.offreTab{
	font-size:11px;
	font-weight:bold;
	height:200px;
	position:relative;
	top:20px;
}
#facebookBan{
	/*background:url(../images/rejoindreFacebook.png) no-repeat;*/
	position:relative;
 	width:274px;
	height:35px;
	margin-left:40px;
	top:40px;
	cursor:pointer;
}
#youtubeBan{
	/*background:url(../images/voirYouTube.png) no-repeat;*/
	position:relative;
 	width:276px;
	height:37px;
	margin-left:40px;
	top:60px;
	cursor:pointer;
}
#blockMaison{
	background:url(../images/cartMaison.png) no-repeat;
	position:relative;
 	width:333px;
	height:187px;
	margin-left:5px;
	margin-top:80px;
	padding-left: 130px;
    padding-top: 30px;
}
#blockSmartphone{
	background:url(../images/cartSmart.png) no-repeat;
 	width:316px;
	height:215px;
	margin-left:15px;
	padding-left: 112px;
    padding-top: 30px;
}
#blockPc{
	background:url(../images/cartPortable.png) no-repeat;
 	width:314px;
	height:220px;
	margin-left:25px;
	padding-left: 120px;
    padding-top: 30px;
}
.titreBlockRight{
	font-weight:bold;
	font-size:14px;
}
.textBlockRight{
	font-size:12px;
}
.contentTitle{
	margin-left: 11px;
	color:#000;
	font-weight:bold;
	font-size:24px;
	}
.cartoucheTop{
	background:url(../images/cartoucheHaut.png) no-repeat;
	position:relative;
 	width:582px;
	height:62px;
}
.cartoucheBottom{
	background:url(../images/cartoucheBas.png) no-repeat;
	position:relative;
 	width:582px;
	height:41px;
}
.cartoucheMiddle{
	background:url(../images/cartoucheContenu.png) repeat-y;
	position:relative;
 	width:582px;
	padding-left: 40px;
}
.cartoucheMiddle div{
 	width:500px;
	text-align:justify;
}
.titleWho{
	font-size:18px;
	font-weight:bold;
} 
#footer{
	background:#252525;
	float: left;
    height: 230px;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
#footerContent{
	width:950px;
	height:125px;
	margin:auto;	
	background:transparent url(../images/bgFooter.png) no-repeat top left; 
}
.footerBlock{
	width:160px;
	position:relative;
	float:left;
	margin-top:15px;
}
.footerBlock2{
	width:160px;
	position:relative;
	float:left;
	margin-left:15px;
	margin-top:15px;
}
.footerBlock3{
	width:160px;
	position:relative;
	float:left;
	margin-left:15px;
	margin-top:15px;
}
.footerBlock4{
	width:160px;
	margin-left:45px;
	position:relative;
	float:left;
	margin-top:15px;
}
.copyright{
	float:right;
	font-size:10px;
}
/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	width:640px;
	height:263px;
	background:transparent url(../images/bg_slideshow.jpg) no-repeat 0 0;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:560px;
  height:263px;
  overflow:auto; /* affiche une scrollbar au cas ou */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:540px; /* reduit de 20 pixels la div #slidesContainer pour permettre d'afficher la barre de scroll */
  height:263px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:263px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#navDiapo{
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	right:25px;
	bottom:10px;
	cursor:pointer;

}
#leftControl {
  top:0;
  left:0;
  background:transparent url(../images/control_left.jpg) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(../images/control_right.jpg) no-repeat 0 0;
}


.slide h2, .slide p {
  margin:15px;
  color:#c2bfbf;
}
.slide h2 {
  font:italic 24px Arial;
  color:#fff;
  letter-spacing:-1px;
}
.slide img {
  float:right;
  /*margin:0 15px;*/
  position: relative;
  top: -40px;
}

/*********FORMULAIRES**********/

input.txtForm{
	background:#fff;
	border:1px solid #999;
	color:#333;
	height:20px;
}
.tabDevis{
	font-size:12px;
}